Subject: Re: Importing svn branch

From: LCID Fire <[email-masked]>
Date: Thu, 01 Nov 2007 23:39:43 +0100

Sean wrote:
> git-svnimport should probably be officially deprecated; you're not the
> first person to struggle with it.  Fortunately there's another option
> provided with Git which will likely give you what you're looking for:
> 
>    git svn clone http://svn.gnome.org/svn/banshee/branches/banshee/stable
Okay, I tried git-svn after I was stuck with svnimport. Although I still
couldn't figure out how to clone a single branch (due to some confusing
complaints) I just cloned the whole repro, which was working fine.
Thanks.